RubyGems Navigation menu

vend 0.0.5

Ruby Gem to interface with the Vend REST API

Gemfile
          gem 'vend', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install vend -v 0.0.5
  
  
  
  
  
  
  

Total downloads 3,340

For this version 701

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - October 26, 2012 (25 KB)
  2. 0.0.6 - October 25, 2012 (25 KB)
  3. 0.0.5 - October 25, 2012 (24.5 KB)
  4. 0.0.4 - October 24, 2012 (24.5 KB)

Runtime Dependencies: